@rem:750/10rem;
@effect: cubic-bezier(0.4, 0.0, 0.2, 1);

@primary-font: Microsoft Yahei, "Helvetica Neue", Helvetica, Arial, sans-serif;
@primary-color: #333;

/*footer*/
@header-bg:rgba(0,0,0,.75);

/*footer*/
@footer-bg:#f1f2f3;


